help with 11.0 2ds

Discussion in '3DS - Homebrew Development and Emulators' started by Takeshi666, Jul 22, 2016.

  1. Takeshi666
    OP

    Takeshi666 Advanced Member

    Newcomer
    85
    7
    Oct 26, 2015
    United States
    currently i have a red 2ds with 9.2 (sysnand) with 11.0 (rxTools emunand) and a blue 2ds with 11.0 (sysnand).

    could i possibly get ocarina of time, install the 'hax' from my red 2ds. then use ciaAngel to install tickets on the blue 2ds?
     
  2. Ricken

    Ricken Crawling from Hell, Falling from Grace

    Member
    2,169
    2,297
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    It won't work, you'd need Arm9 access to install the tickets,something the blue one can't get... without alot of time and effort from you
     
  3. Takeshi666
    OP

    Takeshi666 Advanced Member

    Newcomer
    85
    7
    Oct 26, 2015
    United States
    well.. its actually on 10.7. possible to downgrade?
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  5. Takeshi666
    OP

    Takeshi666 Advanced Member

    Newcomer
    85
    7
    Oct 26, 2015
    United States
    could i downgrade it with oot on 10.7
     
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    On 10.7, yes you can
     
  7. Takeshi666
    OP

    Takeshi666 Advanced Member

    Newcomer
    85
    7
    Oct 26, 2015
    United States
    can you link me a tutorial?
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
  9. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  10. shadowharold

    shadowharold GBAtemp Regular

    Member
    101
    24
    Jan 3, 2016
  11. Darkyose

    Darkyose Mysterious

    Member
    791
    1,531
    Jan 26, 2016
    United States
    Home Alone Somewhere.
    rip